html,
body {
  height: 100%;
}

body {
  display: flex;
  justify-content: center;
  padding-top: 40px;
  padding-bottom: 40px;
  background: url(../img/sfondoRegister1.jpeg);
  background-size: cover;
}

.form-signin {
  width: 100%;
  max-width: 330px;
  padding: 15px;
  margin: auto;
  background-color: rgba(0, 0, 0, 0.4);
  border-top-left-radius: 1em;
  border-top-right-radius: 1em;
  border-bottom-left-radius: 1em;
  border-bottom-right-radius: 1em;
}
.form-signin .checkbox {
  font-weight: 400;
}
.form-signin .form-control {
  position: relative;
  box-sizing: border-box;
  height: auto;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 20px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.h1{
  font-size: 1.75rem;
  font-weight: 500;
  color: white;
  white-space: nowrap;
}

.h1_2{
  font-size: 1.75rem;
  font-weight: 500;
  color: white;
}
label{
  color: white;
  font-weight: bold;
}

.form-signin .bottoni{
  height: 3em;
  width: 9em;
  font-size: 1em;
  font-weight: bold;
  color: white;
  background: transparent;
  border: 2px solid white;
  outline: none;
  cursor: pointer;
  border-radius: 2em;
  transition: 0.5s;
  margin-left: 30%;
}

.form-signin .bottoni:hover{
  background: green;
}

.form-signin .bottoni_2{
  height: 3em;
  width: 9em;
  font-size: 1em;
  font-weight: bold;
  color: white;
  background: transparent;
  border: 2px solid white;
  outline: none;
  cursor: pointer;
  border-radius: 2em;
  transition: 0.5s;
  display: inline-flex;
}

.form-signin .bottoni_2:hover{
  background: green;
}
